@import '../../styles/variables/mixins';

.pageWrapper {
  background-color: #293227;
  padding: 2rem;
  color: #262e2f;
}
.tncWrapper {
  position: relative;
  width: 100%;
  max-width: 700px;
  margin: auto;
  padding: 16px;
  min-height: 100vh;
  background-color: #f9f6ed;
  h2 {
    color: inherit;
    margin-bottom: 2rem;
  }
  .content {
    border: 1px solid rgba(156, 126, 97, 0.2);
    padding: 16px;
    h2 {
      text-transform: uppercase;
    }
  }
  @include tablet {
    max-width: 650px;
  }
}
.closeIconWrapper {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: -50px;
  height: 30px;
  width: 30px;
}

@include mobile {
  .closeIconWrapper {
    right: -24px;
    height: 20px;
    width: 20px;
  }
}
.company-site {
  cursor: pointer;
}
